@import 'https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700;900&display=swap';
@import 'https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;700&display=swap';
@font-face {
    src: url(../fonts/muli.light.ttf);
    font-family: 'mulilight';
}

@font-face {
    src: url(../fonts/muli.regular.ttf);
    font-family: muliraguler;
}

@font-face {
    src: url(../fonts/Muli-Bold.ttf);
    font-family: mulibold;
}


/*==top===*/

.headers {
    padding: 4px 0;
}

a:hover {
    text-decoration: none;
}

.sina-nav {
    min-height: inherit;
    border-bottom: 1px solid #eee;
}

.sina-nav .sina-menu li {
    margin: 20px 0;
}

.sina-nav .sina-menu li.bg-menu a {
    color: #fff;
}

.sina-nav .sina-brand {
    padding: 4px 0 !important;
}

.sina-nav .sina-menu-right li.bg-menu {
    background-color: #00a2ff;
    font-size: 0.9em;
    border-radius: 4px;
    position: relative;
}

.sina-nav .sina-menu-right li.bg-menu a {
    color: #fff;
}

.sina-nav .sina-menu-right li.bg-menu a:hover {
    color: #1e1a1b;
}

.sina-nav .sina-menu>li>a {
    padding: 5px 15px;
    font-family: "Raleway";
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    line-height: 32px;
    letter-spacing: 1px;
    color: #1e1a1b;
}

.sina-nav .sina-menu>li>a:hover {
    color: #da1546;
}

.sina-nav.navbar-fixed.navbar-freez {
    box-shadow: 0 1px 21px -14px #000;
    transition: 1s;
}

.sina-nav .sina-menu .dropdown .dropdown-menu li {
    margin: 0;
}

.sina-nav .sina-menu .dropdown .dropdown-menu {
    width: 220px;
    border-radius: 5px;
    border: 0 !important;
    background: #00a2ff;
}

.sina-nav .sina-menu .dropdown .dropdown-menu li a {
    color: #fff;
    border-top: 0;
}

.sina-nav .sina-menu .dropdown .dropdown-menu li a:hover {
    background: #1e1a1b;
}


/*banner*/

.slider .carousel-caption {
    top: 18%;
    left: 11%;
    text-align: left;
}

.slider .carousel-caption h1, .slider .carousel-caption h2, .slider .carousel-caption h3 {
    color: #1e1a1b;
    font-family: "Roboto";
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 42px;
}

.slider .carousel-caption h1 span, .slider .carousel-caption h2 span, .slider .carousel-caption h3 span {
    font-weight: 300;
    color: #00a2ff;
}

.slider .carousel-caption p {
    color: #1e1a1b;
    font-family: "mulilight";
    font-size: 16px;
}

.slider .carousel-caption a {
    background: #00a2ff;
    font-family: "mulibold";
    letter-spacing: .5px;
    margin: 15px 0;
    padding: 15px 35px;
    color: #fff;
    font-size: 14px;
}


/**/

.bottom-banner {
    margin-top: -50px;
}

.bottom-banner p {
    color: #fff;
    font-family: "mulibold";
    font-size: 22px;
    margin-right: 20px;
}

.bottom-banner p span {
    display: block;
    font-size: 12px;
}

.bottom-banner input {
    background: none;
    border: 0;
    border-bottom: 1px solid #00a2ff;
}

.bottom-banner a {
    margin-left: 25px;
    color: #fff;
    font-family: "Roboto";
    padding: 15px 25px;
    border: 1px solid #fff;
}

.bottom-banner .bottom-banners {
    padding: 30px 20px;
    background: #102131;
    display: flex;
    justify-content: center;
    align-items: center;
}


/**/

.insurance {
    padding: 50px 0 30px 0;
    text-align: center;
}

.insurance h2 {
    font-size: 40px;
    font-family: "Roboto";
    margin-bottom: 50px;
	font-weight:700;}

.insurance .box {
    min-height: 155px;
    margin-bottom: 10px;
    border: 1px solid #f0bc5e;
    text-align: center;
    padding: 25px 10px;
    border-radius: 8px;
}

.insurance .box p {
    font-family: "Roboto";
    font-size: 16px;
	font-weight:700;
}

.insurance .box .img-box {
    border-radius: 100px;
    margin: auto;
    width: 80px;
    text-align: center;
    margin-bottom: 8px;
}

.insurance .box .img-box:hover {
    border-color: #00a2ff;
}


/*==benifits*/

.benifits {
    padding: 30px 0 60px 0;
}

.benifits h3 {
    font-family: "Roboto";
    font-weight: 700;
    font-size: 36px;
    color: #00a2ff;
    margin-bottom: 25px;
}

.benifits p {
    font-family: "muliraguler";
    font-size: 14px;
    width: 80%;
}

.benifits p b {
    border: 1px solid #ccc;
    padding: 5px 25px;
    border-radius: 15px;
}

.benifits .box {
    border-top: 10px solid #00a2ff;
    border-radius: 33px;
    box-shadow: 0 3px 6px 0 #00a2ff;
    height: 212px;
    max-width: 236px;
    float: left;
    padding: 20px 5px;
    margin-right: 15px;
    background: #fff;
    text-align: center;
}

.benifits .box h4 {
    text-align: center;
    color: #2b404a;
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-family: "mulibold";
    margin-bottom: 0;
}

.benifits .box img {
    margin: 10px 0;
    object-fit: contain;
}

.benifits .box p {
    font-size: 12px;
    text-align: center;
    font-family: "mulibold";
    color: #2b404a;
    line-height: 14px;
    padding: 10px 8px 0;
    width: 100%;
}


/*===*/

.ourpartner {
    padding: 85px 0;
    background: #222;
}

.ourpartner .row {
    
     
}

.ourpartner .box {
    box-shadow: 10px 10px 0px 0px #00a2ff;
    padding: 30px;
    background: #fff;
    min-height: 350px;
    margin-right: 30px;
    display: flex;
}

 
.ourpartner h5 {
    font-size: 48px;
    font-family: "Roboto";
    font-weight: 700;
    color: #fff;
	margin-bottom:40px;
}

.ourpartner h5 span {
    color: #00a2ff;
}

.ourpartner p {
    color: #fff;
    font-family: "Raleway";
    line-height: 30px;
	letter-spacing:1px;
}
.ourpartner p span{ background:#00a2ff; padding:8px 15px; border-radius:5px; color:#fff; margin-bottom:5px; display:inline-block; font-weight:700;}

/***********/

.faq {
    padding: 50px 0;
}

.faq h6 {
    font-size: 48px;
    font-family: "Roboto";
    font-weight: 700;
    margin-bottom: 50px;
    text-align: center;
}

.faq h6 span {
    height: 6px;
    width: 100px;
    background: #00a2ff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: auto;
}

.faq h4 {
    font-family: "mulibold";
}

.faq .panel-group .panel {
    margin: 0 auto;
    margin-bottom: 0px;
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
    box-shadow: 0 3px 20px 0 rgba(38, 152, 203, 0.3);
    margin-bottom: 14px;
}

.faq .panel-default>.panel-heading {
    padding: 0;
    border-radius: 0;
    color: #333;
    background-color: #fff;
    border-color: #EEEEEE;
}

.faq .panel-title>a {
    display: block;
    padding: 22px;
    text-decoration: none;
}

.faq .panel-title {
    font-size: 18px;
    color: #314550;
}

.faq .panel-default a {
    color: #314550;
}

.faq .panel-title>a .svg-inline--fa {
    width: 22px;
    height: 22px;
    background: #00afff;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 13px;
    position: relative;
    top: -2px;
    padding: 3px;
}

.faq .svg-inline--fa {
    float: right;
    color: #333;
}

.faq .panel-body {
    padding: 22px;
}

.faq .panel-body p {
    font-family: "mulilight";
    line-height: 36px;
}


/*footer*/

.footer {
    background: #fff;
    padding: 45px 0;
}

.footer p {
    margin: 0;
    font-size: 24px;
    font-family: "Raleway";
    line-height: 40px;
    display: flex;
    color: #1e1a1b;
    font-weight: 500;
    justify-content: center;
}

.footer p .svg-inline--fa {
    height: 40px;
    width: 40px;
    border: 1px solid #1e1a1b;
    border-radius: 100px;
    padding: 8px;
    margin-right: 10px;
}

.footer-bottom {
    background: #00243e;
    padding: 70px 0;
}

.footer-bottom h2 {
    color: #fff;
    font-family: "mulibold";
    font-size: 20px;
    margin-bottom: 25px;
}

.footer-bottom h3 {
    color: #ccc;
    font-family: "muliraguler";
    font-size: 18px;
}

.footer-bottom p {
    color: #ccc;
    font-family: "mulilight";
    font-size: 14px;
    margin-bottom: 0;
    line-height: 30px;
}

.footer-bottom ul {
    padding-left: 0;
}

.footer-bottom ul li {
    list-style: none;
    line-height: 30px;
}

.footer-bottom ul li a {
    color: #ccc;
    font-family: "mulilight";
    font-size: 14px;
}

.footer-bottom .media-icon a .svg-inline--fa {
    color: #ccc;
    width: 40px;
    height: 40px;
    border: 1px solid #ccc;
    border-radius: 100px;
    padding: 10px;
}

.copyright {
    background: #1e1a1b;
    padding: 25px 0;
}

.copyright p {
    color: #fff;
    font-family: "mulilight";
    margin: 0;
    font-size: 12px;
    letter-spacing: 1px;
}

.copyright p span {
    float: right;
}

.copyright p span a {
    color: #fff;
}


/*contact-info*/

.breadcrumbs {
    background: #00a2ff;
}

.breadcrumbs ul {
    padding-left: 0;
    background: none;
    margin-bottom: 0;
}

.breadcrumbs ul li {
    font-family: "Raleway";
    color: #eee;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}

.breadcrumbs ul li a {
    color: #fff;
    margin-right: 5px;
}

.contact-info {
    padding: 50px 0;
}

.contact-info h1 {
    font-family: "Raleway";
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 40px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.contact-info p strong {
    font-family: "Raleway";
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: 500;
    text-transform: uppercase;
}

.contact-info .box {
    padding: 20px 30px;
    background: #f9f9f9;
}

.contact-info .box p {
    font-family: "muliraguler";
}

.contact-info .box .svg-inline--fa {
    color: #00a2ff;
}

.contact-info .form h2 {
    margin-bottom: 30px;
    font-family: "Raleway";
    font-size: 32px;
    font-weight: 500;
    text-transform: uppercase;
}

.contact-info .form label {
    font-size: 14px;
    font-family: "Raleway";
}

.contact-info .form input {
    height: 42px;
}

.contact-info .form .btn {
    background: #00a2ff;
    border: 0;
    font-family: "Raleway";
    text-transform: uppercase;
    padding: 15px 35px;
}

.contact-info .about-text p {
    font-family: "Raleway";
    line-height: 36px;
    font-size: 15px;
    text-align: justify;
}

.contact-info .about-text h2,
.contact-info .about-text h3,
.contact-info .about-text h4 {
    font-family: "Raleway";
    font-size: 36px;
    font-weight: 700;
    color: #1e1a1b;
    text-transform: uppercase;
}

.medical {
    padding: 50px 0;
}

.medical h1 {
    margin-bottom: 30px;
    font-family: "Raleway";
    font-size: 42px;
    font-weight: 700;
    text-transform: uppercase;
}

.medical h2,
.medical h3 {
    margin-bottom: 30px;
    font-family: "Raleway";
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}

.medical p {
    font-family: "Raleway";
    line-height: 36px;
    font-size: 16px;
    text-align: justify;
}

.medical .row {
    align-items: center;
    margin-bottom: 30px;
}

.lefe {
    padding: 40px 0;
    background: #f5f5f5;
}

.lefe h2,
.lefe h3,
.lefe h4 {
    font-family: "Raleway";
    font-size: 36px;
    font-weight: 700;
    color: #1e1a1b;
    text-transform: uppercase;
}

.lefe p {
    font-family: "Raleway";
    line-height: 36px;
    font-size: 16px;
    text-align: justify;
}

.lefe .col-md-4 {
    text-align: center;
}

.lefe .row {
    align-items: center;
}

.general {
    background: #fff;
}

#return-to-top {
    position: fixed;
    right: 20px;
    bottom: 25px;
}

#return-to-top .svg-inline--fa {
    height: 40px;
    width: 40px;
    text-align: center;
    background: rgba(255, 255, 255, 0.5);
    color: #1e1a1b;
    padding: 10px;
    box-shadow: 0 3px 20px 0 rgba(38, 152, 203, 0.3);
}

#history,
#insurance,
#life,
#general,
#health {
    scroll-margin-top: 100px;
}
.certificate-no{ display:none;}
@media (min-width: 991px) {
    .container {
        max-width: 90%;
    }
	 
}

@media (min-width: 992px) and (max-width: 1199px)
{
.slider .carousel-caption {
        top: 5%;
    }
}

@media (max-width: 1023px) {
    .sina-nav {
        min-height: auto !important;
    }
    .sina-nav .navbar-toggle {
        color: #1e1a1b;
    }
    .benifits .box,
    .ourpartner .box {
        margin-bottom: 15px;
    }
    .benifits p {
        width: 100%;
    }
    .slider .carousel-caption {
        top: 5%;
    }
    .slider .carousel-caption h1 {
        font-size: 36px;
    }
	
}

@media (max-width:991px)
{
   .slider .carousel-caption P,
    .slider .carousel-caption .btn {
        display: none;
    }
	.slider .carousel-caption { display:flex;align-items: center;}
  .certificate-no{ display:block; background:#f3f3f3; padding:10px 0; text-align:center;}
 .certificate-no p{ color:#000; font-family:Raleway; font-size:14px;}
.certificate-no a{ background:#00a2ff; color:#fff; font-family:Poppins;font-size:14px; padding:10px ; }
}

@media (max-width: 767px) {
   
    .slider .carousel-caption h1, .slider .carousel-caption h2, .slider .carousel-caption h3 {
        font-size: 25px;
    }
    .sina-nav .sina-brand {
        margin: 0;
        padding: 0;
    }
    .sina-nav .sina-brand img {
        width: 250px;
    }
    .headers {
        text-align: center;
    }
    .headers ul {
        float: none;
        min-height: inherit;
    }
    .headers ul li {
        padding: 0;
    }
    .benifits .box {
        float: none;
        margin: auto;
        margin-bottom: 15px;
        width: 100%;
    }
    .footer p {
        display: block;
    }
    .ourpartner .box {
        margin-bottom: 30px;
    }
	
	
}

@media (max-width: 550px) {
    .slider .carousel-caption {
        top: 10px;
        left: 15px;
        padding: 0;
    }
    .slider .carousel-caption h1, .slider .carousel-caption h2, .slider .carousel-caption h3 {
        font-size: 18px;
        line-height: 24px;
    }
    .insurance h2 {
        font-size: 30px;
    }
    .headers ul {
        display: inline-block;
        padding: 10px 0;
    }
    .headers ul li {
        width: 100%;
        display: block;
    }
    .headers ul li .svg-inline--fa {
        border: 0;
        height: inherit;
        width: 20px;
        padding: 0;
    }
    .headers ul li span {
        display: none;
    }
	.certificate-no a{ background:#00a2ff; color:#fff; font-family:Poppins;font-size:13px; padding:10px 5px; }
}